# Assign a User to a User Group Assigns a User Group to the specified user. Endpoint: POST /accountmanager.assigngroup/{userId} Security: basic, X-PriceFx-jwt ## Path parameters: - `userId` (string, required) The ID of the user you want to add to the group. The userId is the typedId without the U suffix. For example, userId of the 2147490806.U is 2147490806. ## Request fields (application/json): - `data` (object, required) - `data.assign` (boolean, required) Set to true to add the user to the User Group. Set false to remove the user from the group. - `data.typedId` (string, required) TypedId of the User Group you want to assign or revoke. Either typedId or uniqeName is required. - `data.uniqueName` (string, required) uniqeName of the User Group you want to assign or revoke. Either typedId or uniqeName is required. ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.csrfToken` (string) - `response.data` (any) - `response.status` (number)